/* Mimosa 2.0 */

/* RESET */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
    }

table {
	border-collapse: collapse;
	border-spacing: 0;
    }

fieldset,img {
	border: 0;
    }

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
    }

em {
	font-style: italic;
    }

ol,ul {
	list-style: none;
    }

caption,th {
	text-align: left;
    }

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
    }

h2 {
	font-style: italic;
    }

q:before,q:after {
	content:'';
    }

abbr,acronym {
    border:0;
    }


/* BASE */

html, body {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.95em;
	letter-spacing: 0.02em;
    line-height: 1.25em;
	}

body {
    margin: 30px 30px 36px 30px;
    }

a:link {
	border:0;
	color: #000;
	text-decoration: none;
	}

a:visited {
	border:0;
	color: #000;
	text-decoration: none;
	}

a:hover {
	border:0;
	color: #000;
	text-decoration: none;
	}

a:active {
	border:0;
	color: #000;
	text-decoration: none;
	}

alt {
	text-color:#FFF;
    }

input {
	border: 1px solid #000;
	}

p {
	margin: 0 0 1.25em 0;
    }

.crazy {
	color: #000;
  text-shadow: -1px 0 green, 0 1px green, 1px 0 green, 0 -1px green;
  }


/* LAYOUT, MOBILE */

#header {
    margin-bottom: 1.25em;
    }

#home {
    margin: 2.5em 0 2.5em 0;
	}

#homeimage {
    margin: 2.5em 0 2.5em 0;
	}

#main a {
    text-decoration: underline;
    }

#main img, #homeimage img {
    max-width: 100%;
    }

figure{
	margin: 0 0 1.25em 0;
    max-width: 100%;
	}

figure img{
	padding-bottom: 9px;
    max-width: 100%;
	}

.new {
	color: #F0F;
	margin-left: 8px;
	}


/* LAYOUT, LARGER */

@media (min-width: 600px) {

#header {
    display: block;
    width: 100%;
	}

#main img {
    max-width: 1000px;
    max-height: 1000px;
    }

#main p {
    max-width: 650px;
    }

#menu {
    float: left;
    width: 50%;
	}

#home {
    float: right;
    margin-top: -2.5em;
    width: 50%;
    }

#homeimage {
	width: 100%;
    clear: both;
    }

#homeimage img {
    width: 100%;
    max-width: 1000px;
	}

figure img {
    max-width: 1000px;
    max-height: 1000px;
	}

figcaption {
    max-width: 650px;
    }

#footer {
    margin-top: 2.5em
    }

}


/* honey pot attempt #1 - 2020.06.25 */
#form-contact {
	position: fixed;
	left: -99999px;
	top: -99999px;
	opacity: 0.0;
}